Bug 472568 - CRM #1862478 xen guest installation panics when installing 100th guest
CRM #1862478 xen guest installation panics when installing 100th guest
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
:
Depends On: 465849
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 14:58 EST by Don Dutile
Modified: 2009-05-18 15:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Posted patch for 4.7 (567 bytes, patch)
2008-11-21 18:12 EST, Don Dutile
no flags Details | Diff

  None (edit)
Comment 1 Don Dutile 2008-11-21 18:12:01 EST
Created attachment 324359 [details]
Posted patch for 4.7
Comment 2 Vivek Goyal 2008-11-27 14:38:52 EST
Committed in 78.20.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 5 errata-xmlrpc 2009-05-18 15:28:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.